{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909",
  "scrapedAt": "2025-12-17T09:20:37.544Z",
  "page": 909,
  "count": 10,
  "items": [
    {
      "date": "7 ส.ค. 2563",
      "no": "ปท 0023.2/ 14142",
      "title": "แจ้งผลการประเมินผลงานข้าราชการครู พนักงานครูและบุคลากรทางการศึกษาท้องถิ่นเพื่อเลื่อนวิทยฐานะให้สูงขึ้น รอบเดือนเมษายน 2561 (กรณีปรับปรุง) (ประกาศมาแล้ว 1957 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-807112316.pdf&filepath=dispatch_upload/backend/core_dispatch_227567_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-807112316.pdf&filepath=dispatch_upload/backend/core_dispatch_227567_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 909,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909"
    },
    {
      "date": "7 ส.ค. 2563",
      "no": "ปท 0023.2/ 14141",
      "title": "แจ้งผลการประเมินผลงานข้าราชการครู พนักงานครูและบุคลากรทางการศึกษาท้องถิ่นเพื่อเลื่อนวิทยฐานะให้สูงขึ้น รอบเดือนเมษายน 2561 (กรณีปรับปรุง) (ประกาศมาแล้ว 1957 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-807112211.pdf&filepath=dispatch_upload/backend/core_dispatch_227560_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-807112211.pdf&filepath=dispatch_upload/backend/core_dispatch_227560_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 909,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909"
    },
    {
      "date": "7 ส.ค. 2563",
      "no": "ปท 0023.2/ว14118",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตร ปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่นที่ 69 และรุ่นที่ 70 กลับต้นสังกัด (ประกาศมาแล้ว 1957 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-807093857.pdf&filepath=dispatch_upload/backend/core_dispatch_227530_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-807093857.pdf&filepath=dispatch_upload/backend/core_dispatch_227530_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 909,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909"
    },
    {
      "date": "7 ส.ค. 2563",
      "no": "ปท 0023.3/ว14128",
      "title": "ขอความอนุเคราะห์สำรวจข้อมูลสถานประกอบการด้านอาหาร (ประกาศมาแล้ว 1957 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สำรวจข้อมูลสถานประกอบการด้านอาหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_227520_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สำรวจข้อมูลสถานประกอบการด้านอาหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_227520_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 909,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909"
    },
    {
      "date": "6 ส.ค. 2563",
      "no": "ปท 0023.3/ว13842",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการัดทำแผนพัฒนาการจัดการศึกษามุ่งสู่คุณภาพตามมาตรฐานการศึกษาของศูนย์พัฒนาเด็กเล็ก สังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 1958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการจัดทำแผนพัฒนาการจัดการศึกษาท้องถิ่น (ศพด.).pdf&filepath=dispatch_upload/backend/core_dispatch_227507_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการจัดทำแผนพัฒนาการจัดการศึกษาท้องถิ่น (ศพด.).pdf&filepath=dispatch_upload/backend/core_dispatch_227507_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 909,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909"
    },
    {
      "date": "6 ส.ค. 2563",
      "no": "ปท 0023.5/ -",
      "title": "ขอเชิญเข้าร่วมโครงการฝึกอบรมเชิงปฏิบัติการหลักสูตร การความคุมภายในและการบริหารจัดการความเสี่ยงขององค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 1958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมโครงการ การควบคุมภายในและการบริหารจัดการความเสี่ยงขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_227502_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมโครงการ การควบคุมภายในและการบริหารจัดการความเสี่ยงขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_227502_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 909,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909"
    },
    {
      "date": "6 ส.ค. 2563",
      "no": "ปท 0023.3/ 610",
      "title": "มอบหมายภารกิจการจัดกิจกรรมจิตอาสาพัฒนาปลูกต้นไม้/ปลูกป่า เนื่องในโอกาสวันเฉลิมพระชนมพรรษา สมเด็จพระนางเจ้าสิริกิต์ พระบรมราชชนนีพันปีหลวง และวันแม่แห่งชาติ 12 สิงหาคม 2563 (เพิ่มเติม) (ประกาศมาแล้ว 1958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มอบหมายภารกิจการจัดกิจกรรมจิตอาสาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_227496_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มอบหมายภารกิจการจัดกิจกรรมจิตอาสาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_227496_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 909,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909"
    },
    {
      "date": "6 ส.ค. 2563",
      "no": "ปท 0023.1/ว609",
      "title": "การเตรียมความพร้อมเป็นผู้สูงอายุคุณภาพ (ประกาศมาแล้ว 1958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมเป็นผู้สูงอายุคุณภาพ.pdf&filepath=dispatch_upload/backend/core_dispatch_227485_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมเป็นผู้สูงอายุคุณภาพ.pdf&filepath=dispatch_upload/backend/core_dispatch_227485_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 909,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909"
    },
    {
      "date": "6 ส.ค. 2563",
      "no": "ปท 0023.5/ว14042",
      "title": "หลักเกณฑ์การดำเนินการจ้างเอกชนและการเบิกจ่ายเงินค่าจ้างเหมาบริหารขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 14042 หลักเกณฑ์การดำเนินการจ้างเอกชนและการเบิกจ่ายฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_227483_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 14042 หลักเกณฑ์การดำเนินการจ้างเอกชนและการเบิกจ่ายฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_227483_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 909,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909"
    },
    {
      "date": "6 ส.ค. 2563",
      "no": "ปท 0023.5/ว14041",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 14041 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัฐฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_227481_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 14041 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัฐฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_227481_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 909,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/909"
    }
  ]
}